count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 291
md5: fb05146e70e7bdc02b9603073bda3c34
publications: http://rnacentral.org/api/v1/rna/URS000210972C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000210972C
sequence: GUGCCAGCAGCCGCGGUAACACGUAGGGGGCGAGCGUUAUCCGGAAUUACUGGGCGUAAAGGGUGCGUAGGCGGCCUUUUAAGUCAGAUGUGAAAGGCUACGACUUAACCGUAGUUAGCAUUUGAAACUAAGAGGCUUGAGUGCAGGAGAGGAGAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGACUCUCUGGACUGCAACUGACGCUGAGGCACGAAAGCGUGGGUAGCGAACAGGAUUAGAUACCCUUGUAGUCC
url: http://rnacentral.org/api/v1/rna/URS000210972C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000210972C/xrefs?format=yaml
